.flex{display:flex}
.justify-between{justify-content:space-between}
.line-h20{line-height:20px}
.font-semibold{font-weight:600}
.text-rigth{text-align:right}
.boxes-wrapper{}
@media (min-width:1011px){.boxes-wrapper{display:grid;grid-template-columns:1fr 400px;grid-template-rows:repeat(1,1fr);grid-column-gap:15px}
.boxes-wrapper-list{display:grid;grid-template-columns:1fr 300px;grid-template-rows:repeat(1,1fr);grid-column-gap:15px}
}.module .box-card-title{background-color:#f5f7ff;padding:20px;font-weight:600;font-size:20px;line-height:24px;border-top-right-radius:4px;border-top-left-radius:4px}
.module .box-card-content{padding:15px 20px}
.module .box-card-footer{display:flex;justify-content:flex-end;font-size:12px;color:#64748b;line-height:24px;padding:0 12px;margin-bottom:10px}
@media (min-width:1011px){.box-card-currencies-list{grid-area:2/1/3/2}
}.box-card-currencies-list ul{display:grid;grid-template-columns:1fr 1fr}
.box-card-currencies-list .box-card-content{padding-bottom:0}
@media (min-width:1011px){.box-card-currencies-list ul{display:flex;flex-direction:column;flex-wrap:wrap;height:940px}
}.box-card-currencies-list ul li{margin-bottom:12px}
@media (min-width:1011px){.box-card-currencies-list ul li{margin-bottom:12px}
}.box-card-currencies-list a{font-size:14px;font-weight:500}
@media (min-width:1011px){.box-card-currencies{grid-area:2/2/3/3}
}.box-card-currencies{}
ul.charts-list{padding:20px 20px 0}
ul.charts-list li{display:flex;justify-content:space-between;align-items:center;margin-bottom:12px}
ul.charts-list a{height:19px;overflow:hidden}
@media (min-width:1011px){.box-card-conversion{grid-area:1/1/2/2}
}@media (min-width:1011px){.box-card-conversion .box-card-content{grid-template-columns:repeat(2,1fr);grid-template-rows:1fr;grid-column-gap:40px;grid-row-gap:0}
}@media (max-width:1010px){.box-card-conversion .box-card-content>div:first-child{margin-bottom:20px;padding-bottom:20px;border-bottom:1px solid #ddd}
}.box-card-conversion .box-card-content h3{font-size:15px;font-weight:bold}
.box-card-conversion .box-card-content div{font-size:14px;line-height:35px}
.box-card-list-romes{font-size:14px;line-height:36px}
@media (min-width:1011px){.box-card-list-romes{grid-area:1/2/2/3}
}.box-card-list-romes .box-card-content{padding:20px 20px 0}
.box-card-list-romes .box-card-content>div{margin-bottom:5px}
.box-card-list-romes h3{font-size:15px;font-weight:bold;margin-bottom:5px}
.box-card-list-romes span:nth-child(2){}
.box-card-list-romes img{margin-right:6px;vertical-align:middle}
@media (min-width:1011px){.box-card-pairings{grid-area:3/1/4/3}
}.box-card-pairings ul{display:grid;row-gap:10px}
@media (max-width:1010px){.box-card-pairings ul{grid-template-columns:1fr 1fr}
}@media (min-width:1011px){.box-card-pairings ul{gap:10px 25px;grid-auto-columns:auto;grid-template-areas:"a a a a a a a a"}
.box-card-pairings-query ul{grid-template-areas:"a a a a a a"}
.box-card-pairings-sitemap ul{grid-template-areas:"a a a"}
}.box-card-pairings a{font-size:15px;line-height:34px}
.cur-flag{margin-bottom:3px;vertical-align:middle}